From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 22 October 2007<P>

Marshall Hann, about <a href="/blend/wv.cgi?id=2007.10.21.18.42.12629">Nobody Girl</a>:<BR>
 marsh,this writes like a song,it is very lyrical...
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 22 October 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.10.21.20.55.28585">Amaze</a>:<BR>
I really like this one...
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 22 October 2007<P>

Baby Rose, about <a href="/blend/wv.cgi?id=2007.10.22.08.13.4256">Star Killer</a>:<BR>
<BR>
Utterly stunning, dear!  Great piece!
<HR>
From: <a href="/blend/av.cgi?id=1840">Baby Rose</a><BR>
Date: 22 October 2007<P>

<BR>
 Ali,that means alot coming from you, you and marsh are two of my favs on here, I check everyday for more of you to read ty....
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 22 October 2007<P>

distant moon, about <a href="/blend/wv.cgi?id=2007.10.21.20.55.28585">Amaze</a>: This is adorable. 
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 22 October 2007<P>

Baby Rose & Violet, thank you so much.  And Violet, thanks for saying it's "adorable"...I get all warm and fuzzy when I'm in connection with anything adorable, so thanks for the fuzzy, toasty thought!
<HR>